{% trans_default_domain 'FOSUserBundle' %}
<div class="mt-4 row justify-content-md-center">
    <div class="green accent-1 border border-info rounded col-12 pt-2 pb-2">
        {% if error is defined and error %}
            <div class="alert alert-danger alert-dismissible fade show align-center mb-4" role="alert">
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <span class="bold">{{ error.messageKey|trans(error.messageData, 'security') }}</span>
            </div>
        {% endif %}
        <div class="row justify-content-md-center mb-4">
            <div class="col-md-12">
                <h1 class="row">
                    <span class="col-12 title align-center">{{ 'profile.title'|trans }}</span>
                </h1>
            </div>
        </div>
    <div class="row justify-content-md-center">
        <div class="col-12 col-md-6 col-lg-5 col-xl-4">
            <p>{{ 'profile.show.username'|trans }}: {{ user.username }}</p>
            <p>{{ 'profile.show.email'|trans }}: {{ user.email }}</p>
            <p>{{ 'profile.show.icon'|trans }}: <i class="{{ user.iconColor }} {{ user.icon }}"></i></p>
            <div class="mt-3 form-group">
                <a class="btn btn-info btn-block m-0" href="{{ path('app_profile_edit') }}">
                    <i class="far fa-sign-in-alt"></i> {{ 'profile.edit.submit'|trans }}
                </a>
            </div>
        </div>
    </div>
</div>
